sha256: b547e82fe42a71ff3d5d9d9d21a5781ef134b3f9f491f14c8791954202b96b6c
real_size: null
zip_size: 465907733
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep80/open_data_millesime_2026-02-a_dep80_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep80/open_data_millesime_2026-02-a_dep80_gpkg_metadata.yml
